GnuplotException Class Reference

Exception thrown by class Gnuplot. More...

`#include <OpenMesh/Tools/Utils/Gnuplot.hh>`

Inheritance diagram for GnuplotException:
[legend]
Collaboration diagram for GnuplotException:
[legend]

## Public Member Functions

| GnuplotException (const string &msg)

## Detailed Description

Exception thrown by class Gnuplot.

The documentation for this class was generated from the following file:

- OpenMesh/Tools/Utils/Gnuplot.hh